html, body {
    font-family: 'Lato', 'Helvetica', arial, sans-serif;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: -0.3pt;
    word-spacing: 1.2pt;
}

#main-container {
    padding-top: 20px;
}

.logo {
    display:block;
    text-align:center;
}

.phone-number {
    font-size: 16pt;
    float: left;
    z-index: 9999;
    position: relative;
    top: 35px;
}

.phone-number a,
.phone-number a:hover {
    text-decoration:none;
}

@media (min-width: 768px) {
    .phone-number {
        padding:20px;
        position:absolute;
        top:0px;
        right:0px;
    }
}

a {
    color: #cf262c;
}
a:hover {
    color: #cf262c;
}

.navbar-default .navbar-nav {
    text-align: center;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: #cf262c;
}

@media only screen and (min-width: 768px) {
    .navbar-nav .menu-item {
        display: inline-block;
        float: none;
    }
}

h1, h2, h3, h4, h5 {
    font-family: 'Rosario', sans-serif;
    word-spacing: 1pt;
    letter-spacing: 1pt;
}

h2 {
    padding-left: 20px;
    padding-bottom: 0 !important;
    margin-bottom: 12px;
    background: transparent url(../../images/redarrow.png) no-repeat left center;
}

h3 {
    margin-bottom: 15px;
}

/* Home page */
.tile-text {
    font-size: 2.4em;
    font-weight: bold;
    color: white;
    position: absolute;
    bottom: 30px;
    left: 30px;
}



/*.navbar-default .menu-item a {
    color: #000 !important;
}*/
body .navbar-default li.menu-item li.menu-item a,
body .navbar-default .menu-item.active a:hover {
    color: #000;
}

body .navbar-default li.menu-item li.menu-item.active a,
body .navbar-default .menu-item.active a {
    color: #fff;
}

.tile {
    padding-bottom: 29px;
}

.widget {
    margin-bottom: 20px;
}

/* Favourite links widget */
.widget_fl_widget ul {
    list-style: none;
    padding-left: 0;
}
.widget_fl_widget ul li {

    border: 1px solid #f5f5f5;
    margin-bottom:3px;
}
.widget_fl_widget ul li a {
    background: transparent url(../../images/redarrow.png) no-repeat right center;

    display: block;
    color: #cf262c;
    padding: 10px;

}
.widget_fl_widget ul li a:hover {
    background-color: #f5f5f5;
    text-decoration: none;
}

body .footer-full {
    background-color: #333;
    padding:20px;
}

.single ul li, .page ul li {

}

/* Forms */
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap textarea {
    margin:5px 0;
}

.wpcf7-form-control-wrap .wpcf7-captchar {
    width: 100px;
}

.wpcf7-form-control {
    border-radius: 0;
}

.gform_body input,
.gform_body .gform_fields #input_1_4 {
    border: 1px solid #5e5e5e;
}

.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description, .gform_wrapper .instruction {
    font-size: 0.8em !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-top: none !important;
    border-bottom: none !important;
}

button, html input[type=button],
input[type=reset], input[type=submit],
#gform_submit_button_1 {
    border-radius: 0;
    background-color: rgba(1, 1, 1, 0);
    border: 1px solid #5e5e5e;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
}

#gform_submit_button_1 {
    width: 100%;
}

.wpcf7 input {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
}

/* Sticky Footer */


html, body {
    height: 100%;
}
.page-wrap {
    min-height: 100%;
    /* equal to footer height */
    margin-bottom: -97px;
}
.page-wrap:after {
    content: "";
    display: block;
}

.footer, .page-wrap:after {
    height: 97px;
}

/* Pricing Tables */

.rpt_style_basic {
    line-height: 22px !important;
}

.rpt_style_basic .rpt_plan .rpt_title {
    padding: 10px 18px !important;
    font-size: 20px !important;
    line-height: 22px !important;
    min-height: 70px;
    border-bottom: none !important;
    background: #cf262c !important;
    text-align: center;
}
.rpt_style_basic .rpt_plan .rpt_features .rpt_feature {
    font-size: 14px !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_price {
    font-size: 32px !important;
    line-height: 60px !important;
}
.rpt_style_basic .rpt_plan .rpt_head .rpt_price .rpt_currency {
    top: 0px !important;
    left: 0px !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_description {
    padding: 0 10px 10px !important;

}

.rpt_style_basic .rpt_plan .rpt_head .rpt_subtitle {
    font-size: 12px !important;
    line-height: 16px !important;
}

.rpt_style_basic .rpt_plan .rpt_foot {
    background: #cf262c !important;
    padding: 10px 20px 10px !important;
}

/* wcs3 schedule display */
.wcs3-day-col-0 { /* remove Sunday */
    display: none !important;
}

/* Social box social media icons */
.social-box a {
    text-decoration: none;
}

/* Posts */
.hentry {
    margin-right: 0px;
    margin-left: 0px;
}

/* Swiper */
.swiper-pagination-bullet
 {
    background: #cf262c;
}

/* Paypal Button Overrides */
.paypal-button button {
    background: none !important;
    border-radius: 8px !important;
    border: 1px solid #333 !important;
    font-style: normal !important;
}
.paypal-button::before, .paypal-button::after {
    background: none !important;
}

pre {
    background:none;
}

